Accepted python-soappy 0.12.0-2 (source)

Ubuntu Installer archive at ubuntu.com
Wed Oct 24 08:41:04 BST 2007


Accepted:
 OK: python-soappy_0.12.0.orig.tar.gz
 OK: python-soappy_0.12.0-2.diff.gz
 OK: python-soappy_0.12.0-2.dsc
     -> Component: universe Section: python

Origin: Debian/unstable
Format: 1.7
Date: Wed,  24 Oct 2007 07:31:05 +0100
Source: python-soappy
Binary: python-soappy
Architecture: source
Version: 0.12.0-2
Distribution: hardy
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Changed-By: Ubuntu Archive Auto-Sync <archive at ubuntu.com>
Description: 
 python-soappy - SOAP Support for Python
Closes: 287402 299117 325524 330039 373356 375707 376535 438716
Changes: 
 python-soappy (0.12.0-2) unstable; urgency=low
 .
   * debian/control:
     - Removing not needed dependency on python-xml, thanks to Kumar Appaiah
       (Closes: #438716)
 .
 python-soappy (0.12.0-1) unstable; urgency=low
 .
   * uploading to unstable
   * debian/control:
     - python-fpconst moved to Build-Depends (for clean rule)
     - removing Build-Depends-Indep, they're not needed to build
     - adding Homepage and a warning: SOAPpy is not actively suported by
       upstream anymore
   * debian/watch:
     - adding file
 .
 python-soappy (0.12.0~rc1-1) experimental; urgency=low
 .
   [ Stefano Zacchiroli ]
   * Hijacking package on behalf of the Debian Python Modules Team (see
     http://lists.debian.org/debian-python/2006/07/msg00022.html)
     - acknowledging past rounds of NMUs
       (closes: #373356, #376535, #325524, #299117, #330039)
   * new upstream release (closes: #375707)
     - better checking of optional keyword arguments in the Types module
       (closes: #287402)
   * debian/control
     - set Maintainer to the team, add me as an uploader
     - bump python-support versioned dep, move it to build-dep
     - add XS-Vcs-* fields
     - remove no longer needed Provides and X*-Python-Version fields
     - add ${misc:Depends} as a dependency
     - add dpatch as a build-dep
   * debian/rules
     - use dpatch for maintaining extra debian patches
     - remove install and clean of fpconst.py (now delegated to a dpatch)
   * debian/pycompat
     - remove file, not needed
   * debian/patches
     - subsume two patches that were directly in the .diff.gz:
       + fpconst patch, which installs fpconst.py
       + future_compat patch, which move "from __future__" up
     - add rm_bogus_shebang patch which remove bogus shebang lines from
       non-script .py files
 .
   [ Bernd Zeimetz ]
   * remove fpconst.py, it's license and readme as it is now shipped in
     python-fpconst, update the patch accordingly
   * debian/control
     - add python-fpconst as dependency and build-dep
     - fix the description: the module's name is SOAPpy, not SOAP
     - add me as an uploader
   * debian/compat
     - bump dh compatibility level to 5
Files: 
 d0d29f9b6fb27bfadc69b64a36321e20 176199 python optional python-soappy_0.12.0.orig.tar.gz
 2163d080f50d7835e08b879e152a3702 5443 python optional python-soappy_0.12.0-2.diff.gz
 f41c58be6b3ab7e5966119eeee8972f5 937 python optional python-soappy_0.12.0-2.dsc





More information about the Hardy-changes mailing list